Ignore:
Timestamp:
Jul 26, 2012, 6:17:59 PM (7 years ago)
Author:
sam
Message:

core: on the Raspberry Pi, use the proprietary graphics library instead of
X11 to create the EGL-capable display.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.